classification
Title: Lowercase "Internet" and "web" in docs
Type: enhancement Stage: patch review
Components: Documentation Versions:
process
Status: open Resolution:
Dependencies: Superseder:
Assigned To: docs@python Nosy List: corona10, docs@python, eric.smith, felixxm, lukasz.langa, miss-islington
Priority: normal Keywords: patch

Created on 2021-07-26 11:52 by felixxm, last changed 2021-07-27 09:20 by lukasz.langa.

Pull Requests
URL Status Linked Edit
PR 27378 closed felixxm, 2021-07-26 20:36
PR 27380 merged miss-islington, 2021-07-26 22:12
PR 27385 merged felixxm, 2021-07-27 05:52
PR 27386 merged miss-islington, 2021-07-27 08:58
Messages (7)
msg398223 - (view) Author: Mariusz Felisiak (felixxm) * Date: 2021-07-26 11:52
AP lowercased "internet" and "web" in all instances – web page, the web, web browser, etc. on June 1, 2016:

https://twitter.com/APStylebook/status/716384777406922753
https://twitter.com/APStylebook/status/716279539052191746?s=20

I'd be happy to provide a patch, if accepted.

We will update the Django docs to follow this recommendation, see https://code.djangoproject.com/ticket/32956.
msg398225 - (view) Author: Eric V. Smith (eric.smith) * (Python committer) Date: 2021-07-26 12:54
That seems reasonable to me.
msg398227 - (view) Author: Dong-hee Na (corona10) * (Python committer) Date: 2021-07-26 14:35
@felixxm

Please submit the PR :)
msg398262 - (view) Author: Łukasz Langa (lukasz.langa) * (Python committer) Date: 2021-07-26 22:12
New changeset 11749e2dc20ad6a76e9a39e948853e89b2b4bbed by Mariusz Felisiak in branch 'main':
bpo-44740: Lowercase "internet" and "web" where appropriate. (#27378)
https://github.com/python/cpython/commit/11749e2dc20ad6a76e9a39e948853e89b2b4bbed
msg398265 - (view) Author: Łukasz Langa (lukasz.langa) * (Python committer) Date: 2021-07-26 22:35
New changeset 6fc1efa4546ad94a904239fd5efb84e02894eb31 by Miss Islington (bot) in branch '3.10':
bpo-44740: Lowercase "internet" and "web" where appropriate. (GH-27378) (GH-27380)
https://github.com/python/cpython/commit/6fc1efa4546ad94a904239fd5efb84e02894eb31
msg398285 - (view) Author: Łukasz Langa (lukasz.langa) * (Python committer) Date: 2021-07-27 08:57
New changeset 2e41df4d60d71a2551b9605d07321f75cfb52adf by Mariusz Felisiak in branch 'main':
bpo-44740: Make minor edits to lowercasing "internet" and "web". (GH-27385)
https://github.com/python/cpython/commit/2e41df4d60d71a2551b9605d07321f75cfb52adf
msg398287 - (view) Author: Łukasz Langa (lukasz.langa) * (Python committer) Date: 2021-07-27 09:20
New changeset be2415487ab80e4bd5ace2954651e78b107b17e4 by Miss Islington (bot) in branch '3.10':
bpo-44740: Make minor edits to lowercasing "internet" and "web". (GH-27385) (#27386)
https://github.com/python/cpython/commit/be2415487ab80e4bd5ace2954651e78b107b17e4
History
Date User Action Args
2021-07-27 09:20:18lukasz.langasetmessages: + msg398287
2021-07-27 08:58:15miss-islingtonsetpull_requests: + pull_request25919
2021-07-27 08:57:59lukasz.langasetmessages: + msg398285
2021-07-27 05:52:46felixxmsetpull_requests: + pull_request25918
2021-07-26 22:35:07lukasz.langasetmessages: + msg398265
2021-07-26 22:12:41miss-islingtonsetnosy: + miss-islington
pull_requests: + pull_request25915
2021-07-26 22:12:26lukasz.langasetnosy: + lukasz.langa
messages: + msg398262
2021-07-26 20:36:07felixxmsetkeywords: + patch
stage: patch review
pull_requests: + pull_request25913
2021-07-26 14:35:27corona10setnosy: + corona10
messages: + msg398227
2021-07-26 12:54:04eric.smithsetnosy: + eric.smith
messages: + msg398225
2021-07-26 11:52:23felixxmcreate